Loading...
Searching...
No Matches
pd Struct Reference
Collaboration diagram for pd:
[legend]

## Public Attributes

int | Aflag
int | aflag
int | batchsize
int | bflag
int | cflag
char * | charset
char | dbdirection [10]
char * | dbname
char * | dbobject
OBJECTINFO | dest
int | Dflag
DBINT | direction
int | Eflag
int | eflag
char * | errorfile
int | Fflag
int | fflag
char * | fieldterm
int | fieldtermlen
int | firstrow
char * | formatfile
char * | hint
char * | hostfilename
int | Iflag
char * | inputfile
char * | interfacesfile
int | lastrow
int | Lflag
int | maxerrors
int | mflag
int | nflag
char * | options
char * | outputfile
char * | owner
int | packetsize
char * | pass
int | Pflag
int | pflag
int | rflag
char * | rowterm
int | rowtermlen
char * | server
int | Sflag
OBJECTINFO | src
int | textsize
int | Tflag
int | tflag
int | Uflag
char * | user
int | vflag

The documentation for this struct was generated from the following files:

- src/apps/datacopy.c
- src/apps/freebcp.h